Frage von Sevenburner, 17

Gibt es ein 1.8 SkyBlock plugin für meinen Server?

Hey Leute, ich suche ein SkyBlock 1.8 Plugin für meinen Server. Kann mir wer eins schicken dass auch funktioniert? PS: Ich will nur Bukkit- oder Spigot-Plugins, die sind mir einfach sicherer. weil es gibt nur 1.7.10 SkyBlock Plugins und die gehen bei meinem Server nicht oder habt ihr vielleicht Ideen um es zu beheben? :)

Antwort
von Malle2, 3

Lass dir eins machen wenn du keins findest. Dann kannst dir alles so einstellen lassen wie du es willst.

Ach ja hab auch ein Server  (noch in Aufbau wenn du Interesse hättest zusammen zu "arbeiten" schick mir einfach ne freundschaftsanfrage 

Keine passende Antwort gefunden?

Fragen Sie die Community